syntax: glob

m4/libtool.m4
m4/lt*.m4
build-aux
aclocal.m4
Makefile.in
configure
*~
autom4te.cache

# stupid OS X things
.DS_Store
._*

# Prerequisites
*.d

# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod
*.smod

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out

syntax: regexp

# Build dir
^build/
